[Wallpaper]
Encoding=UTF-8
File=andes-venezolanos.svgz
Name=Andes Venezolanos
Name[ca]=Andes veneçolans
Name[cs]=Venezuelské Andy
Name[el]=Άνδεις Βενεζουέλας
Name[fr]=Andes vénézuéliennes
Name[he]=האנדים הונצולאניים
Name[is]=Venesúela
Name[it]=Ande venezuelane
Name[nb]=Andes-alpene i Venezuela
Name[nds]=Venezuelaansche Anden
Name[nn]=Andesfjella i Venezuela
Name[pa]=ਐਂਡੀਸ ਵੀਨੀਜੋਲਾਨਸ
Name[pt]=Andes Venezuelanos
Name[pt_BR]=Andes Venezuelanos
Name[ru]=Венесуэла
Name[sr]=Венецуелански Анди
Name[sr@Latn]=Venecuelanski Andi
Name[sv]=Anderna i Venezuela
Name[tt]=Venezolan Andları
Name[uk]=Анди Венесуели
Name[zh_CN]=飘逸(SVG)
Author=Xavier Araque Arguello
ImageType=scalable
